CRMchat APIBeta
Telegram APIMessages

messages.getEmojiKeywordsLanguages

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getEmojiKeywordsLanguages

Obtain a list of related languages that must be used when fetching emoji keyword lists ». Usually the method will return the passed language codes (if localized) + en + some language codes for similar languages (if applicable).

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Obtain a list of related languages that must be used when fetching emoji keyword lists ». Usually the method will return the passed language codes (if localized) + en + some language codes for similar languages (if applicable).

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getEmojiKeywordsLanguages" \  -H "Content-Type: application/json" \  -d '{    "params": {      "langCodes": [        "string"      ]    }  }'
{  "result": {    "_": "emojiLanguage",    "langCode": "string"  }}